Subject: [mobile-ip] draft-ietf-mobileip-ipv6-17.txt for "Mobility Support in IPv6"

From: "Charles E. Perkins" <[email-masked]>
Date: Tue, 07 May 2002 08:38:14 -0700

Hello folks,

A new draft of MobileIPv6 has been submitted to the Internet
Draft directories.  I have also posted it at the following URL:
    http://people.nokia.net/~charliep/txt/mobilev6/mobilev6.txt

I'll be away until May 18, but I hope the new draft answers most
or all of the issues that were raised regarding draft-...-16.txt

Regards,
Charlie P.